/* heh
	LEVEL ONE
*/
ul.dropdown {
	position: relative; 
	font-size:.75em; 
	z-index: 80;   
}

ul.dropdown li{ 
	float: left; 
	zoom: 1; 
	background: #990100; 
	padding-top:3px; 
	cursor:pointer; 
}

ul.dropdown a:hover		            { color: #ffffff; }
ul.dropdown a:active                { color: #ffffff; }
ul.dropdown li a  { 
	display: block; 
	padding: 4px 8px;
	color: #fff; 
}

ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,

ul.dropdown li:hover { 
	background: #e00908; 
	color: #ffffff; 
	position: relative; 
}

ul.dropdown li:hover a                {color: #ffffff;}

ul.sub_menu li:hover { 
	background: #e00908; 
	color: #67873a; 
	position: relative; 
}

ul.dropdown li.hover a              { color: #ffffff; }
ul.sub_menu li.hover a              { color: #fff; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }

ul.dropdown ul li { 
	font-weight: normal; 
	background: #990100;
	float: none; 
	color:#ffffff; 
	cursor:pointer; 
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; color:#ffffff; }

ul.dropdown ul li a:hover { 
	color: #fff; 
} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }
ul.sub_menu li:hover > ul.dropdown li a  { color: #ffffff; }

/*=========TOP MENU======*/
.gdr-top-nav {
	background-color:#00804B;
}

.gdr-top-nav{
	height: 25px;
	margin:0 auto;
	float: left;
	width: 1000px;
	background-color: #00804B;
}

#menu {
	background-color: #a3d55b;
}

.gdr-menu, .gdr-classifieds-menu{
	font-size:.75em;
	line-height:25px;
	padding-left:12px;
	float: left;
}

.gdr-menu li{
	display:inline;
	padding-right:20px;
}

.gdr-menu a{
	color:#67873a;
}

.gdr-classifieds-menu {
	background-color:#00804B;
	color:#fff;
}

.gdr-classifieds-menu li {
	display:inline;
	padding-right:20px;
}

.gdr-classifieds-menu a {
	color:#fff;
}

.rmt-top-nav{
	width: 1000px;
	background-color: #990100;
	height: 26px;
	float: left;
}

.rmt-menu li{
	display: inline;
	padding-right: 20px;
}

.rmt-menu {
	font-size: .75em;
	line-height: 25px;
	float: left;
	padding-left: 12px;
}

.rmt-menu a{
	color: #fff;
}

.eda-menu {
	font-size:.75em;
	line-height:25px;
	padding-left:12px;
	float:left;
}

.eda-menu li {
	display: inline;
	padding-right: 20px;
}

.eda-menu a{
	color: #fff;
}

.eda-top-nav{
	width: 1000px;
	background-color: #003366;
	height: 26px;
	float: left;
}